uuid: 82c228a5-d982-4618-9a02-79181343586f
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_topics
field_name: field_topics
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: brand
      label: Brand
    -
      value: corporate
      label: Corporate
    -
      value: product
      label: Product
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
